Version: dev-perl/Data-Visitor 0.300.0-r1:0

Depends On: >=dev-perl/Class-Load-0.60.0 >=dev-perl/Moose-0.890.0 >=dev-perl/namespace-clean-0.190.0 >=dev-perl/Tie-ToObject-0.01 test? ( dev-perl/Test-Requires ) dev-lang/perl:=[-build(-)]

USE Flags:test

0.300.0-r1
"~amd64 ~x86 ~x64-macos"
comments powered by Disqus